# textdomain:basic_ground_nodes
Stone=Stein
Stone Rubble=Steinabraum
Coal Ore=Kohlenerz
Coal Ore Rubble=Kohlenerzabraum
Iron Ore=Eisenerz
Iron Ore Rubble=Eisenerzabraum
Gold Ore=Golderz
Gold Ore Rubble=Golderzabraum
Diamond Ore=Diamanterz
Diamond Ore Rubble=Diamanterzabraum

Dirt=Erde
Scorched Dirt=Verbrannte Erde
Sand=Sand
